@charset "UTF-8";
/* Expanding "Accordion" Style Navigation CSS Document © Michael Dyson™ */

* {
  margin: 0;
  padding: 0;
} 

#container {
  width: 300px;
  background: url(../images/productMenu.jpg) no-repeat bottom;
} 

#subMenuTop {
  width: 300px;
  height: 15px;
  background: url(../images/productMenuTop.jpg) no-repeat top;
  float: left;
}

#subMenu {
  width: 224px;
  font: 11px Arial, Helvetica, sans-serif;
  color: #ffffff;  
  padding: 0 38px;
  background: url(../images/productMenu.jpg) no-repeat bottom;
  float: left;
}

#subMenuBottom {
  width: 300px;
  height: 15px;
  background: url(../images/productMenuBottom.jpg) no-repeat top;
  float: left;
}
 
a {
  display: block;
  text-decoration: none;
  width: 100%;
  line-height: 22px;
} 

ul {
  list-style-type: none;
  text-align: left;
  text-indent: 20px;
} 

h1 {
  font: 14px Arial, Helvetica, sans-serif;
  color:#ffffff;
  font-weight: bold;
  text-align: center;
  margin: 0 0 0 -15px;
}

li {
  height: 20px;
  display: inline;
}

#main li a:link, ul#main li a:visited {
  background: url(../images/productMenuBtn.gif) no-repeat;
  color: #ffffff;
  margin: 2px 0 0 0;
} 

#main li a:link:hover,ul#main li a:visited:hover {
  background: url(../images/productMenuBtnOver.gif);
  text-decoration: none;
}

#ul_one, #ul_two, #ul_three, #ul_four, #ul_five, #ul_six, #ul_seven, #ul_eight, #ul_nine, #ul_ten, #ul_eleven, #ul_twelve, #ul_thirteen {
  display: none;
}

ul#main li ul.sub li a:link, ul#main ul.sub li a:visited {
  background: url(../images/productSub.gif) no-repeat;
  border: none;
  font: 10px Arial, Helvetica, sans-serif;
  line-height: 20px;
  color: #ffffff;  
  margin: -2px 0 0;
}

ul.sub #head {
  background:url(../images/productSubHead.gif) no-repeat;
  margin: -2px 0 0;
  border: none;
  font: 11px Arial, Helvetica, sans-serif;
  line-height: 20px;
  font-variant: small-caps;
  font-weight: bold;
  color: #ffffff;
}
 
ul#main li ul.sub li a:link:hover,ul#main ul.sub li a:visited:hover {
  color: #b9b083;
  text-decoration: none;
}
